こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

IEのヴァージョンアップについて

今までIE4.0(windows98)を使っていたのですが、あるサイトでIE5.5以上推奨とのことでログインしてもエラーが出てしまいました。
そこでIEを4.0から5.5にヴァージョンアップしようと試みたところ、ダウンロードは出来るのですが・・・
ダウンロード後にインストールをしようと思ってもできません。
その原因は「発行者を決定できません」
     「トラストプロバイダ不明かまたは正しく設定されていません」
と書かれていました。

詳細情報を見ると以下のように書いてありました。
  ↓
証明が設定されていないソフトウェアをダウンロードする

このソフトウェアには証明が設定されていないため、このソフトウェアをインストールして実行すると、安全性に関する問題が発生する可能性があります。
証明には、ソフトウェアの身元を保証する情報が含まれています。これにより、ほかのソフトウェアが安全なソフトウェアを装うことを防止できます。
このソフトウェアの発行者は、信頼できる発行元からの証明を取得していません。したがって、このソフトウェアの安全性は確認できません。
このソフトウェアをインストールし、実行するかどうかを判断するには、ソフトウェア自体、ソフトウェアの発行者、および自分のコンピュータについて十分に検討する必要があります。

発行者を決定できないと言われてるにも関わらず「はい」を押して次へ進もうとすると注意マーク(!)で「前回のいんすとーるがかんりょうしていません。IEのセットアップを実行する前にコンピューターを再起動してそのインストールを完了してください。セットアップは終了します。」となってしまいます。

IE5.5にヴァージョンアップするためには今後どのような処置を
施していったら良いのでしょうか?どなたか教えてください。
よろしくお願いします。


      

投稿日時 - 2002-03-06 17:19:53

QNo.230279

困ってます

質問者が選んだベストアンサー

私はOSWin98ですがIE6を使っています。IE4を使われていたということはPCが古いのでしょうか?IE4はセキュウリティーに問題がありますのでMicrosft社でもバージョンアップを推奨しています。
 まずはメーカー製パソコンならメーカーHPに行ってみてはどうでしょうか?よくある質問とかの所にIEに関する問題多く寄せられていますのでそれで解決するかもしれません。

投稿日時 - 2002-03-07 07:52:39

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

どのサイトからダウンロードされたのかわかりませんが、IEのヘルプをクリックするとバージョン情報を開くとマイクロ社のホームページへアクセスされますから検索項目の無償ダウンロードで最新のIEがとれます。又、98から98SEにも移行出来ますよ。一度試して見られたらよろしいかと思います。

投稿日時 - 2002-03-07 19:59:44

Ie5.5の前にIE5.01を入れてみてください。
いきなりIE5.5はうまくいかないと思います。
IE5.5はIE5.01の改良型だったと思います。

投稿日時 - 2002-03-06 17:52:19

補足

試みました(IE5.01)が、やはりIE5.5同様にインストールを行おうとすると「発行者を決定できません」、「トラストプロバイダ不明かまたは正しく設定されていません」 という結果になってしまい、出来ませんでした。

投稿日時 - 2002-03-06 22:36:08

あなたにオススメの質問